@charset "utf-8";
/* CSS Document */

a:visited{ color: #000;}
a:active{ color: #000;}
a:hover{ color: #FF0000;}
a {text-decoration: none;}
 
img{border: 0px;}
h1{
	font-size:12px;
	margin: 5px 5px -15px 0px;
	text-align:right;
}
h2{
	margin:0px;
	font-size:15px
}

h5{
	font-size:14px;
	margin-top:10px;
	margin-bottom:5px;
	}

body{
	font-size:13px;
	line-height:18px;


	background-position:top;
	background-repeat:no-repeat;
	margin-top:0px;
	background-color:#000000;
	}
	
	
	.betray{
		width:100%;
		padding:50px;
		
		margin:auto;
		text-align:center
	}
.main{
	width:950px;
	height: auto;
	background-color:#FFF;
	margin:0 auto;
	
}
.waku{
	width:950px;
	height: auto;
}
.hed{
	width:950px;
	height:90px;
}

.hed #h_left{
	float:left;
	width:480px;
	height:90px;
}
.hed #h_right{
	float:left;
	width:145px;
	height:90px;
	margin-right:15px;
}
.hed #h_right2{
	float:left;
	width:150px;
	height:90px;

}
.key{
	margin-top:15px;
	width:950px;
	height:30px;
}

.swf{
	margin-top:15px;
	width:950px;
	height:290px;
	background-color:#000;
	margin-bottom:10px;
}
.swf2{
	margin-top:15px;
	width:950px;
	height:150px;
	text-align:right;
}

.con{
	margin-top:15px;
	width:950px;
	height: auto;
}

.con_a{
	margin-top:15px;
	width:320px;
	height: auto;
	float:left;


}
.con_b{
	margin-top:15px;
	width:630px;
	height: auto;
	float:left;
}
.con_a #info1{
	width:295px;
	height:240px;
	padding: 10px 5px 0px 5px;
	overflow:auto;
	font-size:12px;
	background-repeat:no-repeat;

}
.con_a #info2{
	width:295px;
	height:190px;
	padding: 10px 5px 0px 5px;
	overflow:auto;
	font-size:12px;
	background-repeat:no-repeat;


}
.con #box0{
	width:305px;
	height: auto;
	margin-right:15px;
	float:left;
					margin-bottom:50px;
}

.con #box1{
	width:305px;
	height: auto; 
	margin-right:15px;
	float:left;

}
.con_b #box2{
	margin-top:-180px;
	width:125px;
	height:145px;
	padding-top:170px;
	padding-left:10px;
	padding-right:10px;
	margin-right:15px;
		float:left;

						background-image:url(img/ext-burner-l.jpg);
}
.con_b #box3{
		margin-top:-180px;

	width:125px;
	height:145px;
	padding-top:170px;
	padding-left:10px;
	padding-right:10px;
	margin-right:15px;
			float:left;
							margin-bottom:50px;
							background-image:url(img/hearset-burner-l.jpg);
}
.con_b #box4{
		margin-top:-180px;

	width:145px;
	height: auto;
	margin-right:15px;
		float:left;
				margin-bottom:50px;
}
.con_b #box5{
		margin-top:-180px;

	width:150px;
	height: auto;
		float:left;

}
.con #box6{
	width:790px;
	height: auto;
	margin-bottom:50px;
	padding-left:160px;
		 *************段落落ちしないＣＳＳ****************
position:relative;
clear:both;
}

.con #box7{
	width:630px;
	height: auto;
	margin-bottom:50px;
	padding-left:320px;
}
.box77{

	width:415px;
	height: 130px;
	position: relative;
	top: 330px;
	left:0px;
	padding: 25px 25px 25px 25px;
	background-image:url(img/top_concept_bag.jpg);

}

.con #box630_r{
margin-top:10px;
	width:630px;
	height: auto;
		float:left;
		margin-bottom:50px;
		text-align:right;
}



.con #box_news{
	width:630px;
	height: auto;
		float:left;
}


.bar{
	margin-top:30px;
			position:relative;
    clear:both;
	text-align:right;
	margin-bottom:5px;
	color:#F00;
}
.bar1{
	margin-top:10px;

	text-align:right;
	margin-bottom:0px;
	color:#F00;
}
.fot{
	margin-top:10px;
	width:950px;
	height:80px;

}
.fot #box11{
	width:145px;
	height:auto;
	margin-right:15px;
	float:left;
	}
.fot #box12{
	text-align:right;
	line-height:17px;
	width:310px;
	height:auto;
	font-size:12px;

	float:left;
	}
.copy{
	width:950px;
	text-align:center;

}
.top{
	text-align:right;
	margin: 5px 2px 0px 2px;
}
.t15{
	padding-top:15px;
}

.pickup{
	width:950px;
	height: auto;
}

.key #roll_01{ width:145px;height:30px;margin-right:15px;background: url(img/botton-1.jpg) no-repeat right bottom; float:left;}
.key #roll_02{ width:145px;height:30px;margin-right:15px;background: url(img/botton-2.jpg) no-repeat right bottom; float:left;}
.key #roll_03{ width:145px;height:30px;margin-right:15px;background: url(img/botton-3.jpg) no-repeat right bottom; float:left;}
.key #roll_04{ width:145px;height:30px;margin-right:15px;background: url(img/botton-4.jpg) no-repeat right bottom; float:left;}
.key #roll_05{ width:145px;height:30px;margin-right:15px;background: url(img/botton-5.jpg) no-repeat right bottom; float:left;}
.key #roll_06{ width:150px;height:30px;background: url(img/botton-6.jpg) no-repeat right bottom; float:left;}

.key #roll_01 a{ display:block;width:145px;height:30px;font-size:1px;line-height:1px;outline:none;}
.key #roll_02 a{ display:block;width:145px;height:30px;font-size:1px;line-height:1px;outline:none;}
.key #roll_03 a{ display:block;width:145px;height:30px;font-size:1px;line-height:1px;outline:none;}
.key #roll_04 a{ display:block;width:145px;height:30px;font-size:1px;line-height:1px;outline:none;}
.key #roll_05 a{ display:block;width:145px;height:30px;font-size:1px;line-height:1px;outline:none;}
.key #roll_06 a{ display:block;width:150px;height:30px;font-size:1px;line-height:1px;outline:none;}

.key #roll_01 a:hover{ background:url(img/botton-1_a.jpg);} 
.key #roll_02 a:hover{ background:url(img/botton-2_a.jpg);} 
.key #roll_03 a:hover{ background:url(img/botton-3_a.jpg);}  
.key #roll_04 a:hover{ background:url(img/botton-4_a.jpg);}  
.key #roll_05 a:hover{ background:url(img/botton-5_a.jpg);}  
.key #roll_06 a:hover{ background:url(img/botton-6_a.jpg);}  


a img.linkimg{
background:none!important;
}
 
a:hover img.linkimg{
opacity:0.6;
filter:alpha(opacity=60);
-ms-filter: "alpha( opacity=60 )";
background:none!important;
}

.Betray10{
	margin-bottom:15px;
}
.Betray10L{
	width:330px;
	height:450px;
	float:left;
}
.Betray10R{
	width:300px;
	height:400px;
	float:left;
}
